/* override */
#gnb .gnb_menu > ul > li a{color: #fff}
#gnb .gnb_menu > ul > li a:hover{color:#ccc}
#header .util_top{transition:all 0.4s ease;	-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-o-transition:all 0.4s ease;-ms-transition:all 0.4s ease;}
#header .util_top .go_lang{color: #fff}
#header .util_top .go_lang:before{background: #fff}
#header .util_top .open .go_lang{color: #007abe}
#header .util_top .arrow{background: url(../images/index/arr_nav.png) no-repeat;}
#header .util_top .open .arrow{background: url(../images/common/btn_icon.png) no-repeat; background-position:-470px -40px}
#gnb .gnb_menu > ul > li a:hover{border-bottom: none}
#gnb .gnb_menu .sep:after{background: rgba(255,255,255,.3);}
#header .line_bot{background: rgba(255,255,255,.3);}
#contents{min-width: 960px;}
#container{height: 100%; margin-top: 0;overflow: visible;}
#container > .container_wrap.index{padding: 0;height: 100%;min-width: 960px;}
.index #contents{width: auto;max-width: 100%; height: 100%;}
body ,.skrollr body{height: 100% !important}

.mod_poster.poster_type .list_poster .box_thumb{padding-top: 0 !important}

#header{position: fixed;background: rgba(0,0,0,0); z-index: 9999;transition:background 0.5s;}
#header .inner_wrap{transition:all 0.5s;}
#header #gnb{transition:all 0.5s;}
#header .line_bot{transition:all 0.5s;}
#header .logo a{display: block; width: 52px; height: 45px;transition:all 0.5s; background: url(../images/index/cj_logo.png) no-repeat; background-size: 100% 100%;text-indent: -5000px;}
#header .logo a img{width: 100%; height: 100%;}
#header .util_top .list_lang{top: 0;box-shadow:-1px 1px 10px rgba(0,0,0,0.2);-moz-box-shadow:-1px 1px 10px rgba(0,0,0,0.2);-webkit-box-shadow:-1px 1px 10px rgba(0,0,0,0.2);}

#header.fixed{background: rgba(255,255,255,0.9);}
#header.fixed .inner_wrap{height:46px; }
#header.fixed .logo{top: 6px;}
#header.fixed .logo a{width: 40px; height: 35px; background: url(../images/index/cj_logo2.png); background-size: 100% 100%;}
#header.fixed #gnb{padding-top: 0}
#header.fixed #gnb .gnb_menu > ul > li a{color: #1a1a1a}
#header.fixed #gnb .gnb_menu .sep:after {height: 30px; margin-top: -15px; background: #cccccc}
#header.fixed .util_top{top: 0}
#header.fixed .util_top .go_lang {color: #1a1a1a;}
#header.fixed .util_top .go_lang:before{background: #666666}
#header.fixed .util_top .arrow{background: url(../images/common/btn_icon.png) no-repeat; background-position:-440px -40px}
#header.fixed .util_top .open .arrow{background: url(../images/common/btn_icon.png) no-repeat; background-position:-470px -40px}
#header.fixed .line_bot{top: 1px; background: #e6e6e6}
#footer{z-index: 7001;}/*2018-03-*/
/* 공통 */
.area_title{color: #fff}
/*.area_title .title{color: #fff; font-size: 56px;line-height: 76px; font-family: 'CJONLYONENEWbodyLight';}*/
.area_title .title{color: #fff; font-size: 52px;line-height: 72px; font-family: 'CJONLYONENEWtitleMedium';} /* 170102 font test*/
.explain {font-size: 16px; line-height: 28px; font-family: 'CJONLYONENEWbodyLight';}
.btn_more2{display: inline-block; color: #fff; vertical-align: middle; line-height: 14px;font-family: 'CJONLYONENEWbodyRegular';}
.btn_rect_more{position: relative; display: inline-block; width: 70px; height: 70px;margin: 20px 0 0 16px; }
.btn_rect_more .square{position:absolute;top: 0; left: 0; opacity: 0.5; display:inline-block;width:70px;height:70px; z-index: 100}
.btn_rect_more .btn_more2{ position: relative;margin-top: 28px; margin-left: -16px; z-index: 101}
.btn_movie_play{    transition: opacity .3s;position: absolute;left:50%;top:50%; display:block; width: 300px; height: 300px;margin:-150px 0 0 -150px; background: url(../images/index/bg_movie_pause.png) no-repeat 50% 50%; z-index: 10; opacity: 0;text-indent:-9999em}
.btn_movie_play:hover, .btn_movie_play:focus{opacity: 1}
.btn_movie_play.pause{background: url(../images/index/bg_movie_play.png) no-repeat 50% 50%;}

/* Top Btn 2018-03- */
#footer .btn-scrolldown {position: fixed; bottom: 0; right: 0; margin-left: -64px; width: 64px; height: 64px; overflow: hidden; background: none; z-index: 7002; opacity: 1;}
#footer .btn-scrolldown .arrow_img {display: block; width: 64px; height: 64px; font: 0/0 a;}
#footer .btn-scrolldown .icon_arrow {position: absolute; top: 5px; left: 20px; width: 20px; height: 21px; display: block; background-image: url(../images/common/img_scroll_arrow4.png);}
#footer .btn-scrolldown .arrow img {transition: all 0.4s ease; -webkit-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg);}
#footer .btn-scrolldown.scroll .arrow img {-webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg);}

/* side nav*/
.progress {position: fixed; right: 0;top: 50%;width: 25px; margin-top: -270px; z-index: 20;overflow: hidden; z-index: 7000}
.progress * {transition:all ease;}
.progress .bar {position: relative;display: inline-block; *display: inline; height:360px; width:1px;margin-left: 7px; background-color: rgba(255,255,255,0.4); vertical-align: middle;}
.progress .bar > span {display: block; background: #fff; height:1px}
.progress.black .bar {background-color: rgba(0,0,0,.4);}
.progress.black .bar > span {background: #000;}
.progress .txt_up ,.progress .txt_down{position: relative; display: inline-block; height: 100px; width: 25px; overflow: hidden;}
.progress .box_progress span{display: block;height: 25px;}
.progress .box_progress .type2{color: #1a1a1a}
.progress .box_progress {color: #fff;font-family: 'CJONLYONENEWbodyRegular';position: absolute;top: -13px;left: -150px; width: 100px;  transition:all 0.4s ease;-webkit-transition:all 0.4s ease; -webkit-transform:rotate(90deg);-ms-transform:rotate(90deg); transform:rotate(90deg);}
.progress .txt_up.magazine .box_progress{left: -83px}
.progress .txt_up.now .box_progress{left: -57px}
.progress .txt_up.brand .box_progress{left: -32px}
.progress .txt_up.csv .box_progress{left: -8px}
.progress .txt_down .box_progress {top: 0px;left: -94px;}
.progress .txt_down.magazine .box_progress{left: -69px}
.progress .txt_down.now .box_progress{left: -44px}
.progress .txt_down.brand .box_progress{left: -20px}
.progress .txt_down.csv .box_progress{left: 27px}

/* 더보기 사각형 */
.line-right,.line-left{display: inline-block; width:8px;height:0;background:#fff;position:absolute;z-index:1}
.line-top,.line-bottom{display: inline-block;height:8px;width:0;background:#fff;position:absolute;z-index:1}
.line-top{left:0;top:0}
.line-right{top:0;right:0}
.line-bottom{right:0;bottom:0}
.line-left{bottom:0;left:0}
.inview .line-top {transition: width 0.3s ease-out; width: 100%}
.inview .line-right {transition: height 0.3s ease-out 0.3s; height: 100%}
.inview .line-bottom {transition: width 0.3s ease-out 0.6s; width: 100%}
.inview .line-left {transition: height 0.3s ease-out 0.9s; height: 100%}
/* head 사각형 */
.line1-right,.line1-left{display: inline-block;width:8px;height:0;background:#ffffff;position:absolute;z-index:1}
.line1-top,.line1-bottom{display: inline-block;height:8px;width:0;background:#ffffff;position:absolute;z-index:1}
.line1-top{left:0;top:0}
.line1-right{top:0;right:0}
.line1-bottom{right:0;bottom:0}
.line1-left{bottom:0;left:0}
.inview .line1-top{transition:width 0.3s ease-out;width:100%}
.inview .line1-right{transition:height 0.3s ease-out 0.3s;height:100%}
.inview .line1-bottom{transition:width 0.3s ease-out 0.6s;width:100%}
.inview .line1-left{transition:height 0.3s ease-out .9s;height:100%}
.inview .square.out	.line1-top{left: initial; right: 0; transition:width 0.3s ease-out 0s;width:0%}
.inview .square.out	.line1-right{top: initial; bottom: 0; transition:height 0.3s ease-out 0.3s;height:0%}
.inview .square.out .line1-bottom{left: 0; right: initial; transition:width 0.3s ease-out 0.6s;width:0%}
.inview .square.out .line1-left{top: 0; bottom: initial; transition:height 0.3s ease-out 0.9s;height:0%}

@keyframes squareOut {from {opacity:1;} to {opacity:0;}}

/* 문화를 만듭니다 2018-03- */ 
.sec_culture{/*display:none;*/position: static; width: 100%; height: 100%; /*background: #000;*/ overflow: hidden; }

/*170516 vol6 임시 스타일적용 오른쪽 정렬*/
.sec_culture .area_title {position: absolute; bottom: 20%; left: 50%; margin-left: 395px; z-index: 10;}
/*.sec_culture .area_title{position: absolute; top: 50%; left: 50%; margin-top: -215px; margin-left: -480px; z-index: 10;}*/
.sec_culture .mod_title .title{ margin-top: -30px; margin-left: -44px;}
.sec_culture .explain{letter-spacing:0;}
.sec_culture .box_bg_img {position: relative; width: 100%; height: 100%; overflow: hidden; background-size: cover;}
.sec_culture .box_movie {position: relative; width: 100%; height: 100%; overflow: hidden; opacity: 0}
.sec_culture video{position: absolute; top: 0; left: 50%;  min-width: 100%;  min-height: 100%;  /*width: 100%; height: auto;*/ transform: translateX(-50%) translateY(0); -webkit-transform: translateX(-50%)translateY(0); -ms-transform: translateX(-50%) translateY(0);}/*2018-07-*/
/*.sec_culture .btn_movie_play {display:none;position: relative; background: none; opacity: 1; width: 30px; height: 30px; margin-top: 10px; }
.sec_culture .btn_movie_play .btn_controll{display: inline-block; width: 30px; height: 30px; text-indent: -5000px; background: url(../images/index/bg_movie_pause2.png) no-repeat 0 0;}
.sec_culture .btn_movie_play.pause .btn_controll{background: url(../images/index/bg_movie_play2.png) no-repeat 0 0;}*/
/*@media (min-width:768px){.sec_culture .area_title {margin-left: -450px;}} 2018-03- */


/* magazine */
.sec_magazine{position: relative; width: 100%; left: 0; z-index: 1;}
.sec_magazine .box_vol {position: relative; width: 184px; height: 184px; display: inline-block; margin-bottom: 30px;}
.sec_magazine .box_vol  ,.sec_magazine .area_title .mod_title , .sec_magazine .area_title .explain ,.sec_magazine .area_title a{transform: translateZ(0);}
.sec_magazine .box_vol .month{display: inline-block; width: 140px; height: 120px; margin:33px 0 0 23px; background: url(../images/index/img_vol.png) no-repeat;    background-size: 1680px 237px;}
.sec_magazine .box_vol .month.type1{background-position: 0 0}
.sec_magazine .box_vol .month.type2{background-position: -140px 0}
.sec_magazine .box_vol .month.type3{background-position: -280px 0}
.sec_magazine .box_vol .month.type4{background-position: -420px 0}
.sec_magazine .box_vol .month.type5{background-position: -560px 0}
.sec_magazine .box_vol .month.type6{background-position: -700px 0}
.sec_magazine .box_vol .month.type7{background-position: -840px 0}
.sec_magazine .box_vol .month.type8{background-position: -980px 0}
.sec_magazine .box_vol .month.type9{background-position: -1120px 0}
.sec_magazine .box_vol .month.type10{background-position: -1260px 0}
.sec_magazine .box_vol .month.type11{background-position: -1400px 0}
.sec_magazine .box_vol .month.type12{background-position: -1540px 0}
.sec_magazine .box_vol .month.type13{background-position: -10px -116px}
.sec_magazine .box_vol .month.type14{background-position: -150px -116px}
.sec_magazine .box_vol .month.type15{background-position: -290px -116px}
.sec_magazine .box_vol .month.type16{background-position: -430px -116px}
.sec_magazine .box_vol .month.type17{background-position: -570px -116px}
.sec_magazine .box_vol .month.type18{background-position: -710px -116px}
.sec_magazine .box_vol .month.type19{background-position: -845px -116px}
.sec_magazine .box_vol .month.type20{background-position: -980px -116px}
.sec_magazine .box_vol .month.type21{background-position: -1120px -116px}
.sec_magazine .box_vol .month.type22{background-position: -1260px -116px}
.sec_magazine .box_vol .month.type23{background-position: -1400px -116px}
.sec_magazine .box_vol .month.type24{background-position: -1540px -116px}
.sec_magazine .box_vol .vol{position: absolute; display: inline-block; color: #fff; font-size: 16px; width: 40px; top: 124px; right: -12px; z-index: 10;
-webkit-transform:rotate(90deg); -ms-transform:rotate(90deg); transform:rotate(90deg); }
.sec_magazine .area_title{position: absolute; top: 50%; left: 50%; margin-top: -270px; margin-left: -480px;z-index: 50}
_::-webkit-full-page-media, _:future, :root .sec_magazine .area_title {margin-top: -230px}
.sec_magazine .area_title .title img{display: block;margin-left: -50px;}
.sec_magazine .box_img{width: 100%; height: 100%; }
/*_::-webkit-full-page-media, _:future, :root .sec_magazine .box_img {background-size:auto 100vmax !important;background-attachment: scroll!important;position:fixed;top:0;left:0;z-index:-1}
_::-webkit-full-page-media, _:future, :root .sec_magazine .box_img2 {background:none!important;position:fixed;top:0;left:0;}*/

.sec_magazine .box_img img{opacity: 0; position: relative; width:100%; height: 100%; }
.sec_magazine .explain {margin-top: 10px;}
.sec_magazine .list_magazine{position: absolute; top: 50%; left: 50%; margin-top: -270px; margin-left: -20px;z-index: 50} /* 170217 display:none 삭제 */ /* 170518 margin-top 변경 */
.sec_magazine .list_magazine .list_type{clear: both; margin-bottom: 20px;}
.sec_magazine .list_magazine .list_type:after{content: ""; display: table; clear: both;}
.sec_magazine .list_magazine .list_type a{display:block;overflow:hidden;}
.sec_magazine .list_magazine .list_type > a {float:left;} /*160913 추가 */
.sec_magazine .list_magazine .box_thumb{float: left;}
.sec_magazine .list_magazine .no{display:inline-block;margin-top: 8px;color: #fff;-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);}
.sec_magazine .list_magazine .img_thumb{margin-left: -5px;}
.sec_magazine .list_magazine .box_info{float: left; margin-left: 15px;color: #fff;}
.sec_magazine .list_magazine .box_info .tit{max-width:186px; font-size: 20px; line-height: 28px;font-family: 'CJONLYONENEWbodyLight';} /* 160813 수정 */
.sec_magazine .list_magazine .box_info .btn_more2{margin-top: 12px;}
.sec_magazine .list_magazine .list_type.list_2{margin-left: 140px;}
.sec_magazine .list_magazine .list_type.list_1,.sec_magazine .list_magazine .list_type.list_3,.sec_magazine .list_magazine .list_type.list_4{margin-left: 70px;}
.sec_magazine .list_magazine .list_type.list_2 .img_thumb img,.sec_magazine .list_magazine .list_type.list_3 .img_thumb img{width: 144px; height: 192px;}
.sec_magazine .list_magazine .list_type.list_1 .img_thumb img,.sec_magazine .list_magazine .list_type.list_4 .img_thumb img{width: 204px; height: 128px;}
.sec_magazine .box_scroll{position: relative; top: 0; left: 0; width: 100%; height: 100%; min-height:700px;}/* 20181011 */
.sec_magazine .box_title{position:absolute; top: 100%; left: 0; width: 100%; height: 100%;}
.sec_magazine .box_cover{position: relative; width: 100%; height: 100%; overflow: hidden;}
_::-webkit-full-page-media, _:future, :root .sec_magazine .box_cover {padding-bottom:1px}
.sec_magazine .box_cover.over{position: absolute; top: 100%; left: 0; width: 100%; height: 100%;}
.sec_magazine .box_img2{position: relative;left: 0;top: 0 ; width: 100%; height: 100%;}
.sec_magazine .box_img2 .dim{position: absolute; top: 0; left: 0; width:100%; height: 100%; background:url(../images/index/bg_dim.png); z-index: 40;}
.sec_magazine .box_mask{position: absolute; top: 0; left: 0; width:100%; height: 100%; overflow: hidden}
.sec_magazine .box_mask.type2{top: 100%;z-index:50}
.sec_magazine .mask{position: absolute; top: 0; left: 0; width:100%; height: 100%; background:#fff; z-index: 51;transform: translateX(0%) translateY(0%); -webkit-transform: translateX(0%) translateY(0%); -ms-transform: translateX(0%) translateY(0%);}
.sec_magazine .box_img2 .img_hand{position: absolute; top:0;right: 0; z-index: 30}
.sec_magazine .box_img2 > img{opacity: 0; position: relative; width: 100%; height: 100%;}
.sec_magazine .space{width: 100%; height: 100%;overflow: hidden;}
.sec_magazine.inview .line1-top{transition:width 0.3s ease-out 0.6s;width:100%}
.sec_magazine.inview .line1-right{transition:height 0.3s ease-out 0.9s;height:95px}
.sec_magazine.inview .line1-bottom{transition:width 0.3s ease-out;width:100%}
.sec_magazine.inview .line1-left{transition:height 0.3s ease-out .3s;height:100%}
.sec_magazine.inview .line-top {transition:width 0.3s ease-out 1s;width:100%}
.sec_magazine.inview .line-right{transition:height 0.3s ease-out 1.3s;height:100%}
.sec_magazine.inview .line-bottom{transition:width 0.3s ease-out 1.6s;width:100%}
.sec_magazine.inview .line-left{transition:height 0.3s ease-out 1.9s;height:100%}


@media (min-width:768px){.sec_magazine .area_title {margin-left: -480px;}}

/* sec_other */
.sec_other{position: relative; z-index: 2; background: #fff;}
.sec_other .bgcolor{top: 0;position: absolute;height:3300px;width: 100%;z-index: 0;background: #000;}

/* sec_now 2018-03- */
.sec_now{position: relative; height: 1100px; padding-top: 100px; overflow: hidden;}
.sec_now .inner_wrap{max-width: 1280px;}
.sec_now .area_title{position: absolute; top: 0; left: 50%; margin-top: 80px; margin-left: -560px; z-index: 10;}
.sec_now .area_title .title {font-family: 'CJONLYONENEWbodyRegular';}
.sec_now .area_title .mod_title{width: 780px; height: 380px;}
.sec_now .area_title.type1 .square{position: absolute; top: 20px; left: 60px;display:inline-block;width:200px;height:180px}
.sec_now .area_title.type1 .title{margin: 45px 0 0 75px;}
.sec_now .area_title.type1 .title img{height:123px}
.sec_now .area_title.type1 .title2 {position: absolute; left: 60px; bottom: 0px; float: none; font-size: 40px; height: 125px; overflow: hidden; word-break: break-all;}
.sec_now .area_title.type1 .explain{margin:30px 0 0 70px; font-size: 20px;line-height: 32px;font-family: 'CJONLYONENEWbodyLight';}
.sec_now .area_title.type2{position: absolute; top: 0; left: 50%; margin-top: 50px; margin-left: 200px;z-index: 10;}
.sec_now .area_title.type2 .mod_title {width: 100px; height: 380px;}
.sec_now .area_title.type2 .title{float:none; height: 120px; margin-top: 35px; font-size: 44px; line-height: 60px; overflow: hidden;}
.sec_now .area_title.type2 .explain{display: block; margin-top: 0px;font-family: 'CJONLYONENEWbodyLight'}
.sec_now .area_title.type2 .btn_rect_more {position: absolute; bottom: 30px; right: 5px;}
.sec_now .now_list{position: absolute; top: 455px; width: 960px; left: 50%; margin-left: -480px;z-index: 10}
.sec_now .box_back_img{position: absolute; left: 0; height: 0; width: 100%; height: 500px;}
.sec_now .box_back_img video{width: 1280px;/* height: 512px */}
.sec_now .box_back_img .movie_icon {width: 104px; height: 104px; top: 160px; padding-top: 15px; margin-left: -52px; font-size: 50px; z-index: 10}
.sec_now .box_back_img .movie_icon:after {width: 100px; height: 100px; border: 2px solid #FFF; border-radius: 100px;}
.sec_now.inview .line-top {transition:width 0.3s ease-out 1s;width:100%}
.sec_now.inview .line-right{transition:height 0.3s ease-out 1.3s;height:100%}
.sec_now.inview .line-bottom{transition:width 0.3s ease-out 1.6s;width:100%}
.sec_now.inview .line-left{transition:height 0.3s ease-out 1.9s;height:100%}
@media (min-width:768px){
	.sec_now .area_title {margin-left: -490px;}
	.sec_now .area_title.type2{left: 80%;}
}
@media (min-width:1024px){
	.sec_now .area_title {margin-left: 0px; left: 100px;}
	.sec_now .area_title.type2{left: 80%;}
}

/* sec_brand */
.sec_brand{position: relative; height: 980px; padding-top: 100px}
.sec_brand .area_title{position: absolute; top: 0; left: 50%; margin-top: 80px; margin-left: -560px;z-index: 10}
.sec_brand .area_title .mod_title{width: 315px; height: 330px;}
.sec_brand .area_title .mod_title img{height: 113px;}
.sec_brand .area_title .title {margin: 50px 0 0 45px;font-size: 56px; }
.sec_brand .area_title .explain {position: relative; width: 300px; margin: 30px 0 0 70px; font-size: 20px; line-height: 32px; font-family: 'CJONLYONENEWbodyLight';z-index: 100}
.sec_brand .area_title .square {position: absolute; top: 0; left: 0; display: inline-block; width: 315px; height: 330px;}
.sec_brand .list_brand{position: absolute;top: 450px;left: 50%;z-index: 120}
.sec_brand .list_brand .list_type{position: absolute; display: inline-block;}
.sec_brand .list_brand .list_type > a{display:block;}
.sec_brand .list_brand .list_type.cgv{left:50%;top: 135px; margin-left: -280px;}
.sec_brand .list_brand .list_type.tvn{top: 0; left: 50%; margin-left: 225px;}
.sec_brand .list_brand .list_type.cgv .box_img{margin-left: -3px;}
.sec_brand .list_brand .list_type.tvn .box_img{margin-left: -7px;}
.sec_brand .list_brand .list_type .box_explain{position: absolute;top: 40px; left: 0; color: #fff}
.sec_brand .list_brand .list_type .br_name{display: block; font-size: 36px; font-family: 'CJONLYONENEWbodyLight';}
.sec_brand .list_brand .list_type.tvn .br_name{margin-top: 20px;}
.sec_brand .list_brand .list_type .subject{display: block;margin-top: 5px;font-size: 17px; font-family: 'CJONLYONENEWbodyRegular';}
.sec_brand .list_brand .list_type .explain{display: block;margin-top: 5px; padding-bottom: 45px; font-size: 16px;font-family: 'CJONLYONENEWbodyLight';}
.sec_brand .list_brand .list_type .explain2{display: block;margin-top: 5px; padding-bottom: 45px; font-size: 16px;font-family: 'CJONLYONENEWbodyLight';}
.sec_brand .list_brand .list_type .explain:after{content: ""; position: absolute; top:200px; left: 0; bottom: 0; display: block;width:75px; height: 2px; background: #fff }
.sec_brand .list_brand .list_type .explain2:after{content: ""; position: absolute; top:265px; left: 0; bottom: 0; display: block;width:75px; height: 2px; background: #fff }
.sec_brand .box_deco{position: absolute;top: 0; left: 50%; z-index: 10}
.sec_brand .box_deco .deco_c{margin-top: -100px;margin-left: -300px}
.sec_brand .box_deco .deco_j{margin-top: 275px;margin-left: 370px}
.sec_brand .box_bg_img{position: relative; margin: 0 auto; width: 100%; height: 640px; overflow: hidden;}
.sec_brand .box_bg_img img{position: absolute;left: 0; top: 0; width: 100%;}
.sec_brand .box_movie{position: relative; width: 100%; height: 640px; overflow: hidden;}
.sec_brand .box_movie video {position: absolute;top: 50%;left: 0;min-width: 100%;min-height: 100%;width: 100%; height: auto;transform:translate3d(0px, -50%, 0px)}
@media (max-width:1024px){.sec_brand .box_movie video {position: absolute;top:0;left:50%;min-width: 100%;min-height: 100%;width: auto; height: 100%;transform:translate3d(-50%, 0px, 0px)}}

.index .sec_brand .auto_slide {height:640px}
.index .sec_brand .auto_slide .bx-controls {bottom:30px}
.sec_brand .more_title {position: absolute; bottom: 10%; left: 50%; margin-left: 395px; z-index: 10;}

.list_brand.type1{} /* 170213 추가_이달의 브랜드 1개 노출시 */
.list_brand.type1 .list_type.cgv{margin-left:-196px;} /* 170213 추가 */
.list_brand.type1 .list_type.tvn{display:none;} /* 170213 추가 */
@media (min-width:768px){.sec_brand .area_title {margin-left: -490px;}}
@media (min-width:1024px){.sec_brand .area_title {margin-left: -510px;}}

/* sec_csv */
.sec_csv{position: relative; margin-top: 100px; padding-bottom:100px;}
.sec_csv .area_title {position: absolute;top: 0;left: 50%;margin-top: 0; margin-left: -549px;z-index:11}
@media (max-width:1024px){.sec_csv .area_title {left:0;margin-left:0}}
.sec_csv .area_title .title {margin: 55px 0 0 65px;line-height: 52px;}
.sec_csv .area_title .title img{height:52px}
.sec_csv .area_title .explain {margin: 30px 0 0 65px; color: #212121; font-size: 20px;line-height: 32px; font-family: 'CJONLYONENEWbodyLight';}
.sec_csv .area_title .square {position: relative; display: inline-block; width: 290px; height: 290px;}
.sec_csv .poster_type {position: relative; width:960px; min-height:820px; margin:0 auto; z-index:1; overflow: hidden;}
.sec_csv .list_csv {position: relative; margin-left:185px;}
.sec_csv .list_csv:after{content:"";display:table; clear:both;}
.sec_csv .list_csv .list_type{position:relative; display:inline-block;z-index:2}
.sec_csv .list_csv .list_type > a{position:relative;display:block;box-shadow:5px 10px 20px rgba(0, 0, 0, 0.3);}
.sec_csv .list_csv .list_type > a .dim {position:absolute;left:0;bottom:0;width:100%;height:50%;background: linear-gradient(transparent, #000);opacity:.9;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#00000000', endColorstr='#ff000000');}
.sec_csv .list_csv .list_type.list_1{position:absolute; top:0px;left:-17px}
.sec_csv .list_csv .list_type.list_2{position:absolute; top:44px;left:349px}
.sec_csv .list_csv .list_type.list_3{position:absolute; top:317px;left:-164px}
.sec_csv .list_csv .list_type.list_4{position:absolute; top:85px; left:157px;}
.sec_csv .list_csv .list_type.list_5{position:absolute; top:85px; left:402px;}
.sec_csv .list_csv .list_type .txt_title{position:absolute; bottom:0; margin:15px 15px; color:#fff;font-size:18px; line-height:28px;
display:block;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;-webkit-line-clamp:2;-webkit-box-orient:vertical}

.sec_csv .btn_rect_more{position: absolute; top: 35px; left: 50%; margin-left: 420px;}
.sec_csv .btn_rect_more .btn_more2 {color: #000}
.sec_csv .line-left{background:#fff; background: url(../images/index/bg_line_rect.png) no-repeat 0 0; }
.sec_csv .line-right{background:#fff; background: url(../images/index/bg_line_rect.png) no-repeat -64px 0}
.sec_csv .line-top{background:#fff; background: url(../images/index/bg_line_rect.png) no-repeat 0 0}
.sec_csv .line-bottom{background:#fff; background: url(../images/index/bg_line_rect.png) no-repeat 0 -64px}
.sec_csv .box_deco{position:absolute; top:-200px; left:0; width:100%; height:1100px; overflow:hidden}
.sec_csv .deco_1,.sec_csv .deco_2,.sec_csv .deco_3,.sec_csv .deco_4,.sec_csv .deco_5,.sec_csv .deco_6,.sec_csv .deco_7,.sec_csv .deco_8{position: absolute;}
.sec_csv .deco_1{top: 100px; left:50%; margin-left: -570px;z-index: 2;}
.sec_csv .deco_2{top: 175px; left:50%; margin-left: -720px;}
.sec_csv .deco_3{top: 790px; left:21%;}
.sec_csv .deco_4{top: 866px; left:28%;}
.sec_csv .deco_5{top: 265px; left:45%;z-index: 2;}
.sec_csv .deco_6{top: 790px; left:50%; margin-left: 147px;}
.sec_csv .deco_7{top: 540px; left:73%;}
.sec_csv .deco_8{top: 506px; left:66%;}
.sec_csv .line1-top,.sec_csv .line1-right,.sec_csv .line1-bottom,.sec_csv .line1-left{background: #a4b7b1}

@media (max-width:768px){.sec_csv .area_title {margin-left: -490px;}}


/* tablet */
#magazine.tablet{}
#magazine.tablet .box_cover.over{position: relative; top: 0}
#magazine.tablet .box_title{top: 0}
#magazine.tablet .area_title{top: 90px; margin-top: 0}
#magazine.tablet #magazine_under, #magazine.tablet .space{display: none}

.rightbtn{position:absolute;right: 0;transition: all 0.4s ease;}

/*Main BX-Slider 2018-03-*/
.index .auto_slide,
.index .bx-wrapper,
.index .bx-wrapper .bx-viewport,
.index .bx-wrapper .bx-viewport .bxslider,
.index .bx-wrapper .bx-viewport .bxslider li,
.index .bx-wrapper .bx-viewport .bxslider li > div {height: 100%;}
.index .bx-wrapper .bx-viewport .bxslider li > div {position: relative; background-repeat: no-repeat; background-position: 50% 0; background-size: 100% 100%;}
/*배경컬러 수정 2019-08*/
.index .bx-wrapper .bx-viewport .bxslider li {background-color: #000; background-repeat: no-repeat; background-position: 50% top; background-size: 100% auto; z-index:55;}/*2018-09-03*/
.index .auto_slide {overflow: hidden;}
.index .auto_slide .bx-has-controls-auto .bx-controls-direction {display: none;}
.index .auto_slide .bx-controls {bottom: 160px;} /*2018-07-*/
.index .auto_slide li .mod_title {display: none; position: absolute; top: 180px; left: 50%; margin-left: -525px; z-index: 10;} /*2018-07-*/

	/* Quick Menu 2018-07-*/
.quickMenu {position: absolute; left: 0; bottom: 0; width: 100%; z-index: 6000; color: #FFF;}
.quickMenu * {box-sizing: border-box;}
.quickMenu .quick_open {position: absolute; top: 0px; left: 50%; margin-left: 510px; display: block; width: 30px; height: 25px; font-size: 2px; text-indent: -999px; overflow: hidden; background: url(../images/common/btn_icon.png) no-repeat -120px -260px; z-index: 1;}
@media (max-width:1024px){.quickMenu .quick_open {margin-left: 470px}}
.quickMenu .quick_open.on {background-position: -80px -260px;}
.quickMenu.bg2 .quick_open {background-position: -120px -300px;}
.quickMenu.bg2 .quick_open.on {background-position: -80px -300px;}
.quickMenu.bg1 .quickWrap {background-color: rgba(0, 0, 0, 0.8);}
.quickMenu.bg2 .quickWrap {background: url(../images/index/quick_bg.png) no-repeat 50% 0px;}
.quickMenu .quickWrap .contWrap {position: relative; width: 1050px; height: 120px; margin: 0 auto; font-size: 0; text-align: center;}
@media (max-width:1024px){.quickMenu .quickWrap .contWrap {width:1000px;}}
.quickMenu .quickWrap .contWrap:before {content: ''; display: inline-block; width: 0; height: 100%; vertical-align: middle; font: 0/0 a;}
.quickMenu .quickWrap .contWrap > div {position: absolute; bottom: 0; width: 350px; height: 135px; font-size: 14px; text-align: left;}
@media (max-width:1024px){.quickMenu .quickWrap .contWrap > div {width:300px;}}
.quickMenu .quickWrap .contWrap > div a {position: relative; display: block; height: 135px; padding: 57px 20px 0 0; text-shadow: 1px 1px 1px #000;}
.quickMenu .quickWrap .contWrap > div a .img {position: absolute; top: 0px; left: 0px; display: block; width: 160px; height: 135px; margin-right: 10px;}
.quickMenu .quickWrap .contWrap > div a .img img {width: 100%; height: 100%;}
.quickMenu .quickWrap .contWrap > div a .text {padding: 0px 10px 0 160px; height: 40px; line-height: 1.5; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap: break-word;}
.quickMenu .quickWrap .contWrap .cont1 {left: 0px;}
.quickMenu .quickWrap .contWrap .cont2 {left: 350px;}
.quickMenu .quickWrap .contWrap .cont3 {left: 700px;}
.quickMenu .quickWrap .contWrap .cont3 a {padding-right: 10px;}

.scroll_icon {position: absolute; left: 0; bottom: 100px; display: none; width: 100%; z-index: 5999; text-align: center;}
.scroll_icon.on {display: block;}
.scroll_icon p {position: relative; display: inline-block; width: 24px; height: 44px; font: 0/0 a; border: 2px solid #FFF; border-radius: 24px;}
.scroll_icon p span {position: absolute; top: 10px; left: 50%; display: block; width: 4px; height: 7px; font: 0/0 a; background-color: #FFF; border-radius: 4px; margin-left: -2px; animation: scrollbtn 0.9s infinite;}
	@keyframes scrollbtn {
		0% {top: 10px;}
		100% {top: 25px;}}

/* 메인 영상 하단부 검은영역 비노출 조치 2019-08-13 */
.bx-viewport {min-height:100%;}

/* newsletter */
.newsletter {position:relative;height:64px;background:#313131;z-index:5}
.newsletter_in {min-width:865px;max-width:865px;margin:0 auto;padding:15px 0 0 95px}
.newsletter h2 {display:inline-block;color:#ccc;font-family:'CJONLYONENEWbodyRegular';font-size:14px;padding-right:14px}
.newsletter .input_group {position:relative;display:inline-block;width:calc( 100% - 350px )}
.newsletter .input_email {display:block;padding:0 74px 0 0} 
.newsletter .input_email input {width:100%;height:35px;line-height:35px;color:#ccc;font-size:13px;border:0 none;background:#464646}
.newsletter .input_email input::placeholder {font-size:13px;color:#ccc;opacity:1}
.newsletter .btn_submit {position:absolute;top:0;right:0;display:inline-block}
.newsletter .btn_submit input {width:74px;height:35px;line-height:35px;color:#ccc;font-family:'CJONLYONENEWbodyRegular';font-size:13px;border:0 none;background:#545454}

/* newsletter popup */
.popup_dim {display:none;position:fixed;top:0px;left:0px;min-width:100%;min-height:100%;background:#000;opacity:0.45;filter:alpha(opacity=45);z-index:7002;}
.popup_newsletter {display:none;position:fixed;top:30%;left:50%;width:250px;padding:25px;margin-left:-150px;background:#fff;z-index:7003;border:1px solid #707070}
.popup_newsletter .check_text {font-family:'CJONLYONENEWbodyRegular';font-size:18px;}
.popup_newsletter .check_agree {padding-top:5px;margin-top:8px;border-top:1px solid #e2e2e2}
.popup_newsletter .check_agree input[type="checkbox"] {width:auto;height:auto;background:none;;appearance:checkbox;-webkit-appearance:checkbox;}
.popup_newsletter .check_agree label {font-size:14px;color:#666;margin-left:0}
.popup_newsletter .check_agree label em {font-family:'CJONLYONENEWbodyRegular';color:#006ecd;text-decoration:underline}
.popup_newsletter .btn_center {text-align:center;padding:20px 0}
.popup_newsletter .btn_center .btn_confirm {display:inline-block;width:116px;height:44px;line-height:44px;margin-right:4px;font-size:15px;color:#fff;font-family:'CJONLYONENEWbodyRegular';background:#757575;border:1px solid #757575;vertical-align:top}
.popup_newsletter .btn_center .btn_deny {display:inline-block;width:116px;height:44px;line-height:44px;margin-left:4px;font-size:15px;background:#fff;border:1px solid #757575;vertical-align:top}

.popup_agree {display:none;position:fixed;top:20%;left:50%;width:600px;padding:25px;margin-left:-300px;background:#fff;z-index:7003;border:1px solid #707070}
.popup_agree .pop_title {font-family:'CJONLYONENEWbodyRegular';font-size:20px;}
.popup_agree .agree_info {height:18vh;padding:10px 8px;margin-top:8px;border-top:1px solid #e2e2e2;background:#f7f7f7;color:#666;font-size:15px;overflow-y:auto}
.popup_agree .agree_info ol {margin-top:20px}
.popup_agree .agree_info li {padding:2px 0 2px 15px;text-indent:-15px;}
.popup_agree .agree_cancel {margin-top:15px}
.popup_agree .agree_cancel p {margin-top:15px;font-size:14px;color:#666}
.popup_agree .agree_cancel p a {font-size:14px;color:#006ecd;text-decoration:underline}
.popup_agree .btn_center {text-align:center;padding:20px 0 10px}
.popup_agree .btn_center .btn_confirm {display:inline-block;width:116px;height:44px;line-height:44px;margin-right:4px;font-size:15px;color:#fff;font-family:'CJONLYONENEWbodyRegular';background:#757575;border:1px solid #757575;vertical-align:top}




/*20201008 - AJS*/

/*2020-04-27 _ AJS*/
#gnb .gnb_menu > ul > li {margin-left:38px;}/* 2020-05-14 margin-left 변경 41 -> 38 */

.sec_magazine {}
.sec_magazine .box_scroll {min-height:;}
.sec_magazine .box_thema {position: absolute; top: 920px; width: 960px; left: 50%; margin-left: -480px;z-index: 100}
.sec_magazine .box_thema .mod_poster {clear:both;padding-top:30px;}
.sec_magazine .box_thema .title_thema {margin-bottom:50px;}
.sec_magazine .box_thema .title_thema .mod_title {float:left;}
.sec_magazine .box_thema .title_thema h4 {color: #fff; font-size: 46px; line-height: 72px; font-family: 'CJONLYONENEWtitleMedium';}
.sec_magazine .box_thema .title_thema .btn_rect_more {float:right;margin:0;}

.sec_magazine .box_thema .area_title .mod_title {float:left;}
.sec_magazine .box_thema .area_title .btn_rect_more {float:right;margin:0;}

.sec_magazine {position: relative; z-index: 2; background: #fff;}
.sec_magazine .bgcolor{top: 0;position: absolute;height:1400px;width: 100%;z-index: 0;background: #000;}
.sec_now {padding-top:0;}

.box_poster .img_box p.default {display:block;width:100%;height:304px;}
.box_poster .img_box p.hover {display:none;height:304px;}
.box_poster .img_box:hover p.default {display:none;width:100%;}
.box_poster .img_box:hover p.hover {display:block;}


/*2020-06-29 - 테마 개편 어드민*/
.sec_magazine .mod_thumb.col_4 .list_thumb li {width:50%;display:block;height:319px;overflow:hidden;}
.box_thumb_style {float:left;}


/*.btn_movie_play {opacity:1;}
*/









